- "name": "Map Interactions"
  "color": "#000000"
  "children":
  - "name": "Lake Map"
    "children":
    - "name": "Ferry."
      "text": "The bots use the Ferry following normal movement rules, treating the Ferry as if the clearing with the Ferry and all other coastal clearings were linked by a path. _(They score one victory point instead of drawing a card, as normal for bots.)_"
  - "name": "Mountain Map"
    "children":
    - "name": "Closed Paths."
      "text": "The bots treat closed paths as paths, and they ignore rules for opening closed paths."
    - "name": "The Pass."
      "text": "When a bot attempts to target a clearing based on highest or lowest priority, the Pass will always meet this condition. _(Bots will likely target the Pass, and it will win all tiebreakers.)_"
